body,ul,li{margin:0;padding:0;}
body{font-family:'Microsoft YaHei';font-size:30px;}
.content1 .text{display:none;margin-bottom:50px;}
.grid_wrapper{max-width:999px;width:100%;margin-left:auto;margin-right:auto;}
.grid{list-style-type:none;height:100%;}
.grid:after{content:".";display:block;line-height:0;width:0;height:0;clear:both;visibility:hidden;overflow:hidden;}
.grid li{float:left;line-height:315px;width:33.3%;height:315px;background-size:cover!important;}
.grid li>span a{text-decoration:none;z-index:12;}
.sw{color:#f0f0f0;}.sg{color:#80ba31;}
.grid li>span{display:block;width:100%;height:100%;text-align:center;position:relative;}
.brandhistory{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/brandhistory.jpg') center top;}
.naturalessence{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/naturalessence.jpg') center top;}
.sciencesprite{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/sciencesprite.jpg') center top;}
.qualitycontrolxxx{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/qualitycontrolxxx.jpg') center top;}
.authority{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/authority.jpg') center top;}
.nutrilite-wrapper .nutri-nav{border-bottom:none;margin:25px auto 0}.image{max-width:1280px;margin:0 auto;}
.image img[alt='pc']{padding-bottom:50px;}.image img[alt='phone']{display:none;}
.arrowMove{-webkit-animation-name:arrowMove;animation-name:arrowMove;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;animation-direction:alternate;-webkit-animation-direction:alternate;}
    @-webkit-keyframes arrowMove{0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px);}100%{opacity:1;-webkit-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);}}
    @keyframes arrowMove{0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px);}100%{opacity:1;-webkit-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);}}
.grid li .btnWrap{width:100%;position:absolute;padding-top:120px;}
.grid li div .nutr-btn{width:210px;height:74px;line-height:74px;font-size:32px;margin:0 auto;text-align:center;position:relative;border:1px solid #80ba31;overflow:hidden;}
.grid li.brandhistory div .nutr-btn,.grid li.authority div .nutr-btn{border:1px solid #f0f0f0;}.grid li div .nutr-btn a{width:100%;float:left;display:block;position:absolute;}
.grid li div .nutr-btn a.sg:active{color:#fff;}
.grid li div nutr-btn a:hover{color:#fff;}
.grid li div .nutr-btn a p{margin-left:10%;}
.grid li div .nutr-btn a span{opacity:0;}
.bg{width:100%;height:74px;position:absolute;background:#80ba31;z-index:11;left:100%;opacity:0.8;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}
@media all and (max-width:1200px){
    .text{max-width:860px;margin:0 auto;}
    .grid li div .nutr-btn:hover{border-color:#80ba31;}
	.grid li div .nutr-btn a:hover{background-color:#80ba31;}
}
@media all and (max-width:860px){
    .text{width:96%;}
    .grid li div .nutr-btn{width:160px;height:50px;line-height:50px;}
	.grid li div .nutr-btn a{font-size:24px;}
	.grid li div .nutr-btn a:hover{color:#fff;}
	.grid li div .nutr-btn a:active{background-color:#80ba31;}
	.grid li div .nutr-btn a span{opacity:1;}
	.grid li div .nutr-btn a p{margin-left:0;}
}
@media all and (max-width:640px){
    .brandhistory{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/brandhistory-m.jpg') center top;}
    .brandhistory>span{width:50%!important;float:right;}
	.naturalessence{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/naturalessence-m.jpg') center top;}
	.sciencesprite{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/sciencesprite-m.jpg') center top;}
	.qualitycontrolxxx{background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/qualitycontrolxxx-m.jpg') center top;}
	.qualitycontrolxxx>span{width:50%!important;float:left;}.authority{float:right;background:url('/content/dam/china/accl/amwaychina/product/nutrilite/about/authority-m.jpg') center top;}
	.authority>span{width:50%!important;float:right;}
	.image{max-width:640px;}.image img[alt='phone']{display:block;padding-bottom:30px;padding-top:3px;}.image img[alt='pc']{display:none;}
	.nutrilite-wrapper .celllist{margin-bottom:0;}
	.text{margin-bottom:30px;}
	.text .grid_wrapper{height:auto;}
	.grid li{width:100%!important;font-size:2em;background-size:100%!important;background-repeat:no-repeat;margin-bottom:10px;}
	.grid li div .nutr-btn{width:70%;height:40px;line-height:40px;}
	.text .grid li div .nutr-btn:active{border-color:#80ba31;}
	.grid li div .nutr-btn a{font-size:20px;}
}
@media all and (max-width:370px){
    .grid li div .nutr-btn a{font-size:18px;}
}
/* backup 
body,ul,li{margin:0;padding:0;}
body{font-family: 'Microsoft YaHei';font-size:30px;}
.grid_wrapper{
    max-width: 999px;
	width:100%;
    margin-left: auto;
    margin-right: auto;
	height:1303px;
}
.grid{
    list-style-type:none;
	height:100%;
}
.grid:after{
    content: ".";
    display: block;
    line-height: 0;
    width:0;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.grid li{float:left;line-height:315px;width:33.3%;height:315px;background-size:cover!important;}
.grid li span a,.grid li span a:visited{
	text-decoration:none;
   	padding:10px 10%;
    z-index: 1;
}
.grid li span a:hover{
	background:#80ba31;
	color:#f0f0f0;
	border:#80ba31 1px solid;
	text-decoration:none;
}
.sw{
	color:#f0f0f0;
	border:#f0f0f0 1px solid;
}
.sg{
	color:#80ba31;
	border:#80ba31 1px solid;
}
.grid li span{
	display:block;
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
}
.brandhistory{
 		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/brandhistory.jpg') center top;
}	
.naturalessence{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/naturalessence.jpg') center top;
}
.sciencesprite{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/sciencesprite.jpg') center top;
}
.qualitycontrolxxx{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/qualitycontrolxxx.jpg') center top;
}
.authority{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/authority.jpg') center top;
}
.qualitycontrolxxx span a,.qualitycontrolxxx span a:visited,.authority span a,.authority span a:visited{
   	padding:10px 5%!important;
}

@media all and (max-width:640px){
    
.grid li{width:100%!important;height:278px!important;font-size:2em;}
.brandhistory{      
 		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/brandhistory-m.jpg') center top;
}
.brandhistory span{
		width:50%!important;
        float:right;
}
.naturalessence{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/naturalessence-m.jpg') center top;
}
.sciencesprite{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/sciencesprite-m.jpg') center top;
}
.qualitycontrolxxx{
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/qualitycontrolxxx-m.jpg') center top;
}
.qualitycontrolxxx span{
		width:50%!important;
        float:left;
}
.authority{
    	float:right;
		background: url('/content/dam/china/accl/amwaychina/product/nutrilite/about/authority-m.jpg') center top;
}
.authority span{
		width:50%!important;
        float:right;
}

}
*/